/*----------------------------------------------*/
/*-------------- MAIN SITE SHELL ---------------*/
/*----------------------------------------------*/

html{background: #D2C5A5 url(bg.jpg) repeat fixed;}

body {		
	/* Website background */
	   background: url(BG-Content.jpg) no-repeat top center;
	   margin: 0px;
	   padding: 0px;
	   border: 0px;
}

#banner{
	/* Banner for all pages */
	   margin: 0 auto;
	   width: 980px;
}

.banner{
	/* Banner for view cart pages */
	   margin: 0 auto;
	   width: 980px;
}

.BannerBG{
	/* Full Width banner background uncomment to use */
		/*width: 100%;
		background: url(BannerBG.jpg) repeat-x top center;
		height: 70px;*/
}

#container {
	/* Website content background */
	   background: none;
	   
	/* Standard content font */
	   font: 14px Arial, Helvetica, sans-serif;
	   color: #655f50;
	   
	   padding-left:0px; padding-right:0px;
	   position:relative;
	   height:100%;
  	   overflow: hidden;
	   padding-bottom:15px;
}

/* Standard hyperlink font-style */
	.content a, .content a:visited {color: #8D774B; text-decoration: underline;}
	.content a:hover {color: #886725 ; text-decoration: underline;}
	

.website { /* Holds ALL content of the website */
	width: 980px;
	margin: auto;
	padding-top: 0px;
}


#contentTable {
	width: 775px;
	vertical-align:top;
	padding-bottom:80px;
	height: 450px;
	margin-left: 15px;
}


/* CONTENT */
.content { /* Page text content */
	clear: both;
	width: 750px;
	padding-left: 30px;
	margin-top: 16px;
	margin-bottom: 15px;
	line-height:1.8em;
	overflow: hidden;
}

.content .contentTableInner { /* Force the table that holds text content to fit the div */
	width: 750px;
}

#containerTable{ /* remove the padding if you want the menu to sit flush to the left of the website */
	margin-left: 0px;
}

hr  { /* The standard hr-line styling */
	border: 0;
	height: 1px;
	color: #655F50;
	background-color: none;
	border-bottom: 1px dashed #817761;
	width: 100%;
	margin: 30px 0px 20px;
}


/*----------------------------------------------*/
/* -------------- ABSOLUTE DIVS --------------- */
/*----------------------------------------------*/

/* Use for overlaying graphics, etc */
#absoDiv1 {
	width:189px;
	height:192px;
	background:url(Side-Dog.png);
	left: 50%;
	margin-left: -480px;
	top: 115px;
}

#absoDiv2 {
	width:0;
	height:0;
	background:url();
	left: 0;
	top: 0;
}

#absoDiv3 {
	width:0;
	height:0;
	background:url();
	left: 0;
	top: 0;
}


/*----------------------------------------------*/
/* --------------- HEADINGS ------------------- */
/*----------------------------------------------*/


h1{
	font: 35px 'PT Sans', Arial, Helvetica, sans-serif;
	color: #312417;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 10px;
        font-weight: 700;
}

h2{
	font: 35px 'PT Sans', Arial, Helvetica, sans-serif;
	color: #312417;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 10px;
        font-weight: 700;
}

h3{
	font: 20px 'PT Sans', Arial, Helvetica, sans-serif;
	color: #645B4A;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 5px;
        font-weight: 700;
}

h4{
	font: 16px 'PT Sans', Arial, Helvetica, sans-serif;
	color: #645B4A;
	line-height: 1.5em;
	margin-top: 0px;
	margin-bottom: 3px;
        font-weight: 700;
}



/*----------------------------------------------*/
/*----------------- SIDEBAR --------------------*/
/*----------------------------------------------*/

#sideTable {
	/* The color of the sidebar */
   	   background: none;
	   width: 200px;
	   vertical-align:top;
}


/* Standard hyperlink for sideLogo text */
	.sideLogo a, .sideLogo a:visited {color: #514A3B; text-decoration: underline; }
	.sideLogo a:hover {color: #2D281E; text-decoration: underline; }

.sideLogo .imageText {
	/* The text to go with sideLogo image */
	   font: 12px Arial, Helvetica, sans-serif;
	   color: #655f50;
	   text-align:center;
	   margin-top:3px;
	   width: 190px;
}


.sideLogo { /* Embedded sideLogo container */
	margin-top:10px;
	margin-bottom:10px;
	margin-left: 0px;
	clear:both;
	display:inline-block;
	width:190px;
	position: absolute;
	top: 500px;
	left: 20px;
	display: none;
}

.sideLogo img { /* Embedded sideLogo image / photo */
	display: block;
	margin:auto;
}

.sideLogo h3{
color: #312417;
font-size: 18px;
}


/*----------------------------------------------*/
/*------------------ MENU ----------------------*/
/*----------------------------------------------*/

.menu{
	position: fixed;
	left: 10px;
	width: 200px;
	top: 310px;
	padding: 10px 0px;
	background: url("MenuBG.png") no-repeat  top center ;
	min-height: 400px
}

.menu a { /* Menu items */
	float:left;
	cursor: pointer;
	padding: 10px 10px;
	width: 170px;
	margin-bottom: 1px;

	
	
	font-size: 12px;
	text-decoration: none;

	
	background: url(menu.png) repeat-x top center;
	color: #fff;
}

.menu a:hover { /* Menu item (when mouse is rolled over) */
	text-decoration: none;
	
	background: url(menuH.png) repeat-x top center;
	color: #fff;
}

.menuCurrent a { /* Menu item (the current page) */

	text-decoration: none;
	
	background: url(menuC.png) repeat-x top center;
	color: #fff;
}

.parentMenu a { /* Menu item (the current page) */
	padding: 7px;
	text-decoration: none;
	
	background: #25568a /*url(thumbnaillarge/_menu1.gif) right no-repeat*/;
	color: #fff;
}

.menu .sub a { /* Menu items */
	float:left;
	cursor: pointer;
	padding: 2px 7px 2px 13px;
	width: 139px;
	
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	
	background: url(subicon.png) no-repeat left 5px;
	border-left: none;
	margin-left:16px;
	color: #777;
}

.menu .sub a:hover, .menu .subCurrent a:hover { /* Menu item (when mouse is rolled over) */
	background: url(subicon.png) no-repeat left 5px;
	color: #000;
}

.menu .subCurrent a { /* Menu items */
	float:left;
	cursor: pointer;
	padding: 2px 7px 2px 13px;
	width: 139px;
	
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	
	background: url(subicon.png) no-repeat left 5px;
	border-left: none;
	margin-left:16px;
	color: #000;
}


#aboveMenu {
	height: 215px;
	width: 175px;
}



#belowMenu { /* If anything needs to sit below the menubar */
	height: 20px;
	width: 190px;
}



/*----------------------------------------------*/
/* ---------- CUSTOM BULLET POINTS ------------ */
/*----------------------------------------------*/

/* ------ Uncomment to use ------ */
/*ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	}

li {
	background: url(bullet.gif) left center no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
	}*/


/*----------------------------------------------*/
/* ---------------- Images -------------------- */
/*----------------------------------------------*/

.imageHolderDiv {text-align:center}
.imageHolderTable {margin:auto}
/* Uncomment next two lines to make images sit left aligned */
/*.imageHolderDiv {text-align:left}
.imageHolderTable {margin:0}*/

.imageBox {
	/* Uncomment to give the content images a box and border */
		/*padding: 5px;
		background: #ddd;
		border: 1px solid #aaa;*/
}

.imageBox .imageText {
	/* The text to go with content images */
	   font-family: Arial, Helvetica, sans-serif !important;
	   font-size: 12px;
	   text-align: center;
}

/* CONTENT: EMBEDDED ITEMS / IMAGES / PHOTOS */
.imageBox {
	float: left;
	margin: 5px;
	overflow: hidden;
}

.imageBox img {clear:both}

.imageBox .imageText {
	float: left;
	margin-left: 10px;
}

/* Home-specific sizes */
.imageBoxHome {	width: 180px }
.imageBoxHome .imageText { width: 160px }

/* Content-specific sizes */
.imageBoxContent { width: 150px }
.imageBoxContent .imageText { width: 130px }

/*----------------------------------------------*/

/* CONTENT: EMBEDDED SHOP-STYLE (VERTICAL) */

.imageBoxVert {
	float: left;
	margin: 5px;
	overflow: hidden;
	width: 750px;
	padding-bottom: 10px;
}

.imageBoxVert .imageHolder { float: left; width: 150px; text-align: center }
.imageBoxVert img { margin: auto }
.imageBoxVert .imageText { float: left; text-align: left; width: 430px; padding:0 6px }
.imageBoxVert .imageShop .dropdown { width: 130px;  }


/*----------------------------------------------*/
/*-------CART ITEMS (CONTENT & SIDEBAR) --------*/
/*----------------------------------------------*/

.viewCart { /* View Cart button */
	margin-left:22px;
	/*margin-bottom: 10px;*/
	margin-top:15px;
	width: 123px;
	height: 32px;

	cursor: pointer;
	text-decoration: none;
}

.imageShop {
	float: left;
	text-align: left;
	padding-top: 3px;
	margin-left: 10px;
	font-size: 10px;
}

.imageShop .itemNameLabel { font-weight: bold }
.imageShop .itemPriceLabel { font-weight: bold }
.imageShop .itemUnavailable { font-size: 11px; color: #FF0000 }
.imageShop .addCart { padding-top: 5px }
.dropdownDiv { padding:2px 0 }
.dropdown {border:1px solid #c1c1c1; font-size:9px }

.imageBoxContent .imageShop { width: 150px; text-align: left }
.imageBoxContent .imageShop .dropdown { width: 130px }
.imageSidebarContent .imageShop { width: 150px; margin: auto; text-align: center }
.imageSidebarContent .imageShop .dropdown { width: 150px }

.imageBoxHome .imageShop { width: 160px; text-align: left }
.imageBoxHome .imageShop .dropdown {  width: 160px }
.imageSidebarHome .imageShop { width: 300px; margin: auto; text-align: center }
.imageSidebarHome .imageShop .dropdown {  width: 200px }


/*----------------------------------------------*/
/*------------ SHOPPING CART PAGE --------------*/
/*----------------------------------------------*/

#shopTable {
	border-color: #ededed;
	border-width: 1px 1px 0 0;
	border-style: solid;
	font-size: 11px;
}

#shopTable td {
	border-color: #ededed;
	border-width: 0 0 1px 1px;
	border-style: solid;
	margin: 0;
	padding: 3px;
}

#shopTable form { margin: 0; padding: 0 }
#shopTableHeader { background: #ededed }
.shopTableFooter { background: #ededed }

#shopExtraInfo {
	font-weight: bold;
	color: #cc0000;
	border-bottom:1px solid #c1c1c1;
	margin-bottom:5px;
}

/* Uncomment to hide the Extra Info Text */
	/*#shopExtraInfo div {display: none }*/


/*----------------------------------------------*/
/* ---- FOOTER / CREDITS / BOTTOM MENU -------- */
/*----------------------------------------------*/

#footer { /* Footer shell */
	margin: 0 auto;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	width: 980px;
	
	background: none;
	padding: 0px 0px 10px 0px;
}

.FooterBG{
	/* Full Width Footer background uncomment to use */
	width: 100%;
	background: #211E17 url(footer.jpg) repeat-x top center;
   	height: 50px;
   	position: fixed;
   	bottom: 0px;
	}


#footer a { /* All footer hyperlinks */
	color: #fff;
	text-decoration: none;
}

#footer a:hover { /* All footer hyperlinks (mouseover) */
	text-decoration: underline;
}

.footerMenu { /* Footer menu section */
	float: left;
	vertical-align: top;
	padding-top: 7px;
	width: 700px;
}

.footerMenu a { /* Footer menu items */
	padding-left: 4px;
	padding-right: 4px;
	line-height: 16px;
	display: inline-block;
}

.footerCredits { /* Footer credit information */
	float: right;
	vertical-align: top;
	text-align: right;
	padding-top: 7px;
}

#copyrightInfo { /* Copyright text. Remove visibility comments below to hide text */
	clear: both;
	padding-top: 6px;
	padding-left: 4px;
	/*visibility:hidden;*/
}

#havealookCredits { /* 'Website By' text. Remove visibility comments below to hide text */
	padding-top: 2px;
	/*visibility:hidden;
	position: absolute;*/
}


img {border:0}
.clear{clear:both}
.absolute{position:absolute}


/* ---------------------------------- */
/* --------- SCROLL TO TOP ---------- */
/* ---------------------------------- */

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:20px;
	overflow:hidden;
	width:71px;
	height:71px;
	border:none;
	text-indent:-999px;
	background:url(totop.png) no-repeat;
}

#toTopHover {
	background:url(totop-hov.png) no-repeat;
	width:71px;
	height:71px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}


p {margin:0px;}table {border-collapse:collapse;}




/* ---------------------------------- */
/* ------------ FANCYBOX ------------ */
/* ---------------------------------- */

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}




/* ------------------------- */
/* ----- Enquiry Forms ----- */
/* ------------------------- */

/*---Border and BG Colour of Form---*/
.enquiry{
background: none;
border: 0px solid #999;
float: right;
}

.enquiryLeft{
padding-left: 10px;
vertical-align: top;
}

.enquiryRight{
padding-right: 10px;}

.enquirySend{
padding-bottom: 10px;
padding-right: 10px;
text-align:right;
}


/*---BG and Text Colour of Header---*/
.enquiryHeader{
background: #333333 url(EnqHeaderBg.png) repeat-x top center;;
font: 14px  Arial,'Century Gothic', Verdana, , Helvetica, sans-serif;
color: #fff;
padding: 5px;
}

/*---Change Space size under header Min 24px---*/
.espacing{
height: 24px;
}

/*---Add a Border And Color to the text fields---*/
/*Uncomment to Use*/
.enquiry input {
border: 1px solid #AF9E79;
width:250px;
padding: 5px;
border-radius: 3px;
color: #777;
font: 14px Arial, Verdana, Helvetica, sans-serif;
}

.enquiry select {
border: 1px solid #999;
}

/*Uncomment to Use*/
.enquiry textarea {
border: 1px solid #AF9E79;
height:80px;
text-align:left;
width:250px;
padding: 5px;
border-radius: 3px;
color: #777;
font: 14px Arial, Verdana, Helvetica, sans-serif;
}

.enquiry .button {
background: #312417;
color: #fff;
border: 1px solid #1F160E;
width:260px;
margin-top: 10px
}


/*---------Enquiry radio fields ------------*/
.radioEnq {
    margin-bottom: 7px;
    width: 8px !important;
}

/* ------------------------- */
/* ------ CUSTOM DIVS ------ */
/* ------------------------- */

.Logo{
position: absolute;
top: 1px;
left: 50%;
margin-left: -485px;
}

.banner{
height: 100px;
}

.BannerContact{
position: absolute;
top: 20px;
left: 50%;
margin-left: 250px;
}

.SubText{
position: absolute;
left: 590px;
top: 170px;
}

.SubSpace{
height: 190px
}

.SubLine{
font: 14px 'PT Sans', Arial, Helvetica, sans-serif;
color: #fff;
font-weight: 700;
font-style: italic;
position: absolute;
left: 215px;
top: 345px;
}

.homeImage{
margin: 17px 0 0 20px;
}
